ru:
  SilverStripe\CMS\Model\SiteTree:
    TABMAIN: Главная
  SilverStripe\UserForms:
    CLEARBUTTON: Сбросить
    CONFIGURATION: Конфигурация
    RECIPIENTS: Получатели
  SilverStripe\UserForms\Control\UserDefinedFormAdmin:
    CANCEL: Отмена
  SilverStripe\UserForms\Form\UserFormsGridFieldFilterHeader:
    FILTER: Фильтр
    FROM: От
    RESET: Сброс
  SilverStripe\UserForms\Model\EditableCustomRule:
    has_one_Parent: Родительская
  SilverStripe\UserForms\Model\EditableFormField:
    CUSTOMOPTIONS: Опции
    FIELDISREQUIRED: 'Поле {name} является обязательным'
    GROUP: Группа
    NAME: Название
    'NO': Нет
    TITLE: Заголовок
    TYPE: Тип
    'YES': Да
    db_Name: Название
    db_Sort: Сортировать
    db_Title: Заголовок
    has_one_Parent: Родительская
  SilverStripe\UserForms\Model\EditableFormField\EditableFieldGroupEnd:
    belongs_to_Group: Группа
  SilverStripe\UserForms\Model\EditableFormField\EditableFileField:
    has_one_Folder: Папка
  SilverStripe\UserForms\Model\EditableFormField\EditableFormStep:
    STEP_NEXT: Вперёд
    STEP_PREV: Назад
    STEP_TITLE: 'Страница {page}'
  SilverStripe\UserForms\Model\EditableFormField\EditableLiteralField:
    db_Content: Содержимое
  SilverStripe\UserForms\Model\EditableFormField\EditableMemberListField:
    has_one_Group: Группа
  SilverStripe\UserForms\Model\EditableFormField\EditableMultipleOptionField:
    OPTIONSTAB: Опции
    TITLE: Заголовок
    has_many_Options: Опции
  SilverStripe\UserForms\Model\EditableFormField\EditableNumericField:
    RANGE_TO: по
  SilverStripe\UserForms\Model\EditableFormField\EditableOption:
    db_Name: Название
    db_Sort: Сортировать
    db_Title: Заголовок
    has_one_Parent: Родительская
  SilverStripe\UserForms\Model\EditableFormField\EditableTextField:
    RANGE_TO: по
  SilverStripe\UserForms\Model\Recipient\EmailRecipient:
    db_EmailAddress: 'Адрес email'
    db_EmailSubject: 'Тема письма'
  SilverStripe\UserForms\Model\Recipient\EmailRecipientCondition:
    has_one_Parent: Родительская
  SilverStripe\UserForms\Model\Submission\SubmittedForm:
    has_one_Parent: Родительская
  SilverStripe\UserForms\Model\Submission\SubmittedFormField:
    db_Name: Название
    db_Title: Заголовок
    has_one_Parent: Родительская
  SilverStripe\UserForms\Model\UserDefinedForm:
    CLEARBUTTON: Сбросить
    CONFIGURATION: Конфигурация
    EMAILFROM: От
    EMAILSUBJECT: 'Тема письма'
    PLURALNAME: 'Базовые страницы'
    RECIPIENTS: Получатели
